small pixel drawing of a pufferfish dotfiles

add tmpgo
Jes Olson j3s@c3f.net
Sat, 13 May 2023 21:58:53 -0700
commit

cb11ce97d3a714e8a7c7c05f5be92ddc62b63b73

parent

74687248fe78e6d58d6d7c75eb1b4da999d33687

1 files changed, 12 insertions(+), 0 deletions(-)

jump to
A bin/tmpgo

@@ -0,0 +1,12 @@

+#!/bin/sh +# +# make a tempdir & cd to it + +set -e + +d="$(pwgen 10)" +mkdir "/tmp/$d" +printf '%s\n' "/tmp/$d" +cd "/tmp/$d" +printf "package main\n\nfunc main() {\n\t\n}\n" >main.go +vi "+normal Gk" +startinsert! main.go && go run main.go